Ok, so I have a mac and I recently jailbroke my phone and installed all the stuff necessary for everything basically... Then, I read all about apptapp and thought it was necessary to downgrade to get apptapp... I did this and everything went fine, but I updated apptapp and it says it is recommended for firmware 1.1.1. How do I get apptapp (installer.app) onto a 1.1.1 using Fugu?? Thanks